入江@ruby修行中です。

At Thu, 17 Feb 2000 15:17:22 +0900,
Takashi SUGA <suchowan / box.email.ne.jp> wrote:
> 
> 
> 須賀ともうします。ここは2回目の発言になります。
> 
> 1.4.3安定版を Sparc Station 5 OS: Solaris 2.5.1にインストールしようと
> しているのですが、
> 
> 手順
> 1. configure
> 2. make
> 3. make install 
> 
> の 3 でエラーが出てしまいます。
> 
> ----
> ./miniruby ./instruby.rb 
> ./instruby.rb:9:in `require': No such file to load -- ftools (LoadError)
>         from ./instruby.rb:9
> *** Error code 1
> make: Fatal error: Command failed for target `install'
> ----

ftools.rb が見つからないと言われています。
ソースがきちんと展開されていれば、
ruby-1.4.3/lib の下にあるはずですので、確認されてはいかがでしょう。
ちなみに、Sparc Station 5 OS: Solaris 2.4 でインストールできています。

-- 
Yuji Irie
<irie / hri.pref.hokkaido.jp>